Subject: bug#14009: 24.3; 2 instances of modeline instead of mode-line

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Aug 2019 22:28:12 -0700

Sivaram Neelakantan <[email-masked]> writes:

> In the documentation, you'd find 2 instances of the word modeline
> instead of mode-line and the corresponding vars and command
> invocation. 
>
>    If you want Emacs to display the amount of time "left" of your
> workday in the mode line, either customize the
> `timeclock-modeline-display' variable and set its value to `t', or
> invoke the `M-x timeclock-modeline-display' command.
>
> Not sure whether it should be fixed for consistency's sake to
> mode-line. Presumably the variable index is automatically regenerated
> correctly if this is fixed as it appears in the variable index too.

(I'm going through old bug reports that have unfortunately gotten no
responses yet.)

Looks like this was fixed a few days ago in Emacs 27 by commit
75083b1568a.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no